<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_U3b_0lS6EeuNVb_Yr8goDA" id="_U3b_0VS6EeuNVb_Yr8goDA" label="Connection_Overview" purpose="Give an overview of the content of a connection" description="Counts the number of rows, tables, catalogs, schemas..." version="0.1" statusCode="development" item="_U3b_1FS6EeuNVb_Yr8goDA" displayName="Connection Overview">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_U3d1AFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U3d1AVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U3d1AlS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:20.592+0100"/>
    <additionalProperties xmi:id="_U3d1A1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U3d1BFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U3d1BVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:20.592+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_U3b_01S6EeuNVb_Yr8goDA" path="System Indicators/Overview"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_U3b_1FS6EeuNVb_Yr8goDA" property="_U3b_0lS6EeuNVb_Yr8goDA" state="_U3b_01S6EeuNVb_Yr8goDA" filename="Connection_Overview_0.1.definition">
    <indicatorDefinition href="Connection_Overview_0.1.definition#_nZEo8MYSEd27NP4lvE0A4w"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
